Module Module1

    Sub Main()
        My.User.InitializeWithWindowsUser()

        Console.WriteLine("Uwierzytelniony: " & My.User.IsAuthenticated)
        Console.WriteLine("Użytkownik: " & My.User.Name)

        Console.WriteLine("Administrator: " & My.User.IsInRole("Administratorzy"))
        Console.ReadLine()
    End Sub

End Module
